export ffmpegPath=$workDir/ffmpeg

git clone https://github.com/FFmpeg/FFmpeg $ffmpegPath --depth 1

cd $ffmpegPath

make distclean

./configure --disable-gpl --disable-nonfree --disable-doc --disable-network \
  --disable-ffprobe --disable-ffplay --enable-static --disable-shared \
  --enable-libopenh264 \
  --prefix=$PREFIX --enable-cross-compile --arch=$ARCH \
  --cc="$CC" --cxx="$CXX" \
  --pkg-config-flags="--static" --target-os=$FFMPEG_OS

make -j$JOBS

cp ffmpeg* $outDir
